MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029942Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2018-07-09 18:082018-07-30 10:27
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeveritymajor 
StatusverifiedResolutionfixed 
PlatformDebian 80 64 bitOSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0029942: Porting to Debian80-64 : Regressions in Modeling Algorithms after integration fix for 29807
Descriptionafter integration fix for 29807 on jenkins-test-12 , regression has been detected :

bugs modalg_6 bug27021

Retrieving 100000000 vertices using approach A) is more than 5. seconds - Faulty

It id possible it is necessary to adjust testing case
Steps To Reproducetest perf modalg bug27021
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
child of 0029907assignedbugmaster Implementation of jenkins-test-12 with Debian80 64 bit 

-  Notes
(0077414)
git (administrator)
2018-07-10 12:51

Branch CR29942 has been created by nbv.

SHA-1: ac9cc500ffb11c66139bf21afc920157813b6bef


Detailed log of new commits:

Author: nbv
Date: Tue Jul 10 12:50:03 2018 +0300

    0029942: Porting to Debian80-64 : Regressions in Modeling Algorithms after integration fix for 29807
    
    Correction in the test case perf/modalg/bug27021.
(0077415)
nbv (developer)
2018-07-10 12:54

Dear Bugmaster.

The fix 0029807 cannot affect to the performance of test case "bug27021". It has been rechecked.

------------------

Dear Mikhail (MSV)

Please review the branch CR29942.
(0077417)
git (administrator)
2018-07-10 13:29

Branch CR29942 has been updated by nbv.

SHA-1: ec6c5f932b3a06579ebd284c23a1908961c3d175


Detailed log of new commits:

Author: nbv
Date: Tue Jul 10 13:25:46 2018 +0300

    # Corrections after remarks

(0077443)
bugmaster (administrator)
2018-07-11 10:53

Fix has been rechecked on jenkins-test-12.
Problem was removed
(0077614)
git (administrator)
2018-07-14 12:42

Branch CR29942 has been deleted by inv.

SHA-1: ec6c5f932b3a06579ebd284c23a1908961c3d175

- Related Changesets
occt: master c520fb2a
Timestamp: 2018-07-10 09:50:03
Author: nbv
Committer: bugmaster
Details ] Diff ]
0029942: Porting to Debian80-64 : Regressions in Modeling Algorithms after integration fix for 29807

Correction in the test case perf/modalg/bug27021.
mod - src/QABugs/QABugs_20.cxx Diff ] File ]
rm - tests/bugs/modalg_6/bug27021 Diff ] File ]
add - tests/perf/modalg/bug27021 Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-07-09 18:08 bugmaster New Issue
2018-07-09 18:08 bugmaster Assigned To => nbv
2018-07-09 18:09 bugmaster Status new => assigned
2018-07-09 18:09 bugmaster Relationship added child of 0029907
2018-07-10 12:51 git Note Added: 0077414
2018-07-10 12:54 nbv Note Added: 0077415
2018-07-10 12:54 nbv Assigned To nbv => msv
2018-07-10 12:54 nbv Status assigned => resolved
2018-07-10 12:54 nbv Steps to Reproduce Updated View Revisions
2018-07-10 13:29 git Note Added: 0077417
2018-07-10 13:30 nbv Assigned To msv => bugmaster
2018-07-10 13:30 nbv Status resolved => reviewed
2018-07-11 10:53 bugmaster Note Added: 0077443
2018-07-11 10:53 bugmaster Status reviewed => tested
2018-07-14 12:26 bugmaster Changeset attached => occt master c520fb2a
2018-07-14 12:26 bugmaster Status tested => verified
2018-07-14 12:26 bugmaster Resolution open => fixed
2018-07-14 12:42 git Note Added: 0077614
2018-07-30 10:27 bugmaster Test case number => Not needed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker